/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2005. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_STARTBUTTON               2       /* callback function: StartCallback */
#define  PANEL_STOPBUTTON                3       /* callback function: StopCallback */
#define  PANEL_Anzeige                   4
#define  PANEL_QUITBUTTON                5       /* callback function: QuitCallback */
#define  PANEL_TIMER                     6       /* callback function: TimerCallback */
#define  PANEL_GRAPH                     7
#define  PANEL_ABTASTRATE                8
#define  PANEL_CHANNELS                  9
#define  PANEL_BLOCKSIZE                 10


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StartCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StopCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
